<html lang="en"><head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="css/style.css">   <!-- CSS -->
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.rtlcss.com/bootstrap/v4.2.1/css/bootstrap.min.css" integrity="sha384-vus3nQHTD+5mpDiZ4rkEPlnkcyTP+49BhJ4wJeJunw06ZAp+wzzeBPUXr42fi8If" crossorigin="anonymous">
	<link href="fontawesome/css/all.min.css" rel="stylesheet" type="text/css">   <!--fontawesome-->
	<link href="https://fonts.googleapis.com/css2?family=Cairo:wght@200&display=swap" rel="stylesheet"><!--font family cairo-->

	<link rel="stylesheet" type="text/css" href="css/slick.css"/> 	<!--Slick Carousel-->
	<link rel="stylesheet" type="text/css" href="css/slick-theme.css"/> 	<!--Slick Carousel-->

	<link rel="stylesheet" href="css/owl.carousel.min.css">     <!--owl.carousel-->
	<link rel="stylesheet" href="css/owl.theme.default.min.css"> <!--owl.carousel-->
	<link rel="stylesheet" href="css/aos.css">  <!--aos-->






	<title>our business</title>
</head>


<body>
<!--/******************************************************(1(navbar))**************************************************************/-->

<div class="jumbotron-fluid mt-0">

	<div class="pos-f-t">
		<div class="collapse" id="navbarToggleExternalContent">
			<div class="bg-light p-4">

				<ul class="navbar-nav text-white text-right h4 mt-2 mt-lg-0 ml-auto">

					<li class="nav-item active">
						<a class="nav-link" href="index.html" style="font-size: 16px; color: rgba(0,0,0,.5);" >الرئيسية <span class="sr-only">(current)</span></a>
					</li>

					<li class="nav-item">
						<a class="nav-link" href="windows.html" style="font-size: 16px;color: rgba(0,0,0,.5);" >عن ابداع تك</a>
					</li>

					<li class="nav-item">
						<a class="nav-link hvr-rotate" href="business.html" style="font-size: 16px;color: rgba(0,0,0,.5);">أعمالنا</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="one.html"style="font-size: 16px; color: rgba(0,0,0,.5);">تطبيق وان</a>
					</li>


					<li class="nav-item">
						<a class="nav-link" href="article.html"style="font-size: 16px; color: rgba(0,0,0,.5);">أراء عملائنا</a>
					</li>

				</ul>


			</div>
		</div>
		<nav class="navbar navbar-light bg-light">
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation" style="border: none;">
			<span class="navbar-toggler-icon">
            <i class="fas fa-bars " style="color:#3aade6; font-size:28px;"></i>
            </span>
			</button>

			<img src="images/logo2.png" height="80px" width="120px" class=" img-fluid">
		</nav>
	</div>

</div>
<!--/******************************************************(1(navbar))**************************************************************/-->






	<!-- application one -->
	<div class="row m-0 p-4">
		<div class="col-12">
			<h3 class=" text-center text-md-left font-cairo"
				data-aos="fade-down"
				data-aos-offset="300"
				data-aos-delay="50"
				data-aos-duration="1000">

			تطبيق وان </h3>

		</div>
	</div>


	<div class="row m-0 p-4" style="background-color: #fff;">
		<div class="col-12 col-md-6 py-4 m-0  m-auto  ">

			<div class="  text-center border-0" >

                <p class="text-center mt-3 ">

                    <img src="images/project-preview-header.png" width="100%" height="100%" class="img-fluid  "
						 data-aos="flip-left"
						 data-aos-easing="ease-out-cubic"
						 data-aos-duration="2000">

				</p>

			</div>

		</div>


	</div>

	<!-- application one -->






	<!-- deaitails -->
	<div class="row m-0 p-4">
		<div class="col-12">
			<h3 class="text-left font-cairo"
				data-aos="fade-down"
				data-aos-offset="300"
				data-aos-delay="50"
				data-aos-duration="1000">

			تفاصيل المشروع </h3>

		</div>
	</div>


	<div class="row m-0 p-4 details-bg">
		<div class="col-12 col-md-10 py-4 m-0  m-auto   ">
			<p class="card-text font-cairo text-center" style="color: #ffffff; line-height: 1.8;"
			   data-aos="zoom-in-down"
			   data-aos-offset="300"
			   data-aos-delay="100"
			   data-aos-duration="1000">

			لوريم ايبسوم هو نموذج افتراضي يوضع في التصاميم لتعرض على العميل ليتصور طريقه وضع النصوص بالتصاميم سواء
				كانت<br>
				تصاميم مطبوعه ... بروشور او فلاير على سبيل المثال او نماذج مواقع انترنت وعند موافقه العميل المبدئيه على
				التصميم يتم ازالة هذا النص من التصميم<br>
				ويتم وضع النصوص النهائية المطلوبة للتصميم ويقول البعض ان وضع النصوص التجريبية بالتصميم قد تشغل المشاهد
				عن وضع<br>
				وخلافاَ للاعتقاد السائد فإن لوريم إيبسوم ليس نصاَ عشوائياً، بل إن له جذور في الكثير من الملاحظات او
				الانتقادات للتصميم الاساسي.<br>
				الأدب اللاتيني الكلاسيكي منذ العام 45 قبل الميلاد. من كتاب "حول أقاصي الخير والشر"<br>
			</p>
		</div>
	</div>

	<!-- deaitails -->







	<!-- application one -->
	<div class="row m-0 p-4">
		<div class="col-12">
			<h3 class="text-left font-cairo"
				data-aos="fade-down"
				data-aos-offset="300"
				data-aos-delay="50"
				data-aos-duration="1000">

			خدلك لفة </h3>

		</div>
	</div>


   <!-- application one -->

    <div class="row m-0 p-4 ">
        <div class="col-12 col-md-8  m-0  m-auto text-center  " style="padding: 60px">

            <div class="card-carousel "
				 data-aos="fade-up"
				 data-aos-anchor-placement="bottom-bottom">

                <div class="my-card"><img src="images/slide-one.png"  class=" img-fluid" style="height: 300px;"></div>
                <div class="my-card"><img src="images/slider-two.png" class=" img-fluid" style="height: 300px;"></div>
                <div class="my-card"><img src="images/slider-three.png" class=" img-fluid"style="height: 300px;" ></div>
                <div class="my-card"><img src="images/slider-four.png" class=" img-fluid" style="height: 300px;"></div>

            </div>


        </div>
    </div>

    <!-- application one -->







<!-- start footer-->
<div class="row m-0   footer">
	<div class="col-12 col-md-6  m-0   ">

		<div class="row">
			<div class="col-12 ">
				<img  src="images/footer-logo3.png" class="img-fluid " style="margin-top:30px; width: 300px; height: 100px;">


			</div>

		</div>

		<div class="row">
			<div class="col-12 ">
				<span class="ml-2 font-cairo" style="color: #fff;">المنصورة - حى الجامعة - تقسيم الزعفران</span>
			</div>

		</div>


		<div class="row">
			<div class="col-12 ">
				<ul class="list-unstyled ml-2 mt-3">


					<a href="#" class="mr-1 color_white"><span class="fab fa-instagram fa-2x color_white"></span></a>
					<a href="#" class="mr-1 color_white"><span class="fab fa-facebook-f fa-2x color_white"></span></a>
					<a href="#" class="mr-1 color_white"><span class="fab fa-twitter fa-2x color_white"></span></a>
					<a href="#" class="mr-1 color_white"><span class="fab fa-2x fa-whatsapp color_white"></span></a>

				</ul>
			</div>

		</div>



	</div>


	<div class="col-12 col-md-6  m-0 text-center fadeOut" data-aos="fade-down"
		 data-aos-offset="300"
		 data-aos-delay="100"
		 data-aos-duration="1000">




		<img src="images/man1.png" class="img-fluid fade-down " style="margin-top:30px; ">



	</div>



</div>
<!-- end footer-->



</div>









<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://cdn.rtlcss.com/bootstrap/v4.2.1/js/bootstrap.min.js" integrity="sha384-a9xOd0rz8w0J8zqj1qJic7GPFfyMfoiuDjC9rqXlVOcGO/dmRqzMn34gZYDTel8k" crossorigin="anonymous"></script>

<!--Smooth-Card-Carousel-->

<script src="https://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha384-tsQFqpEReu7ZLhBV2VZlAu7zcOV+rXbYlF2cqB8txI/8aZajjp4Bqd+V6D5IgvKT"
        crossorigin="anonymous">
</script><!--Smooth-Card-Carousel-->


<script type="text/javascript" src="js/slick.min.js"></script> <!-- Slick Carousel -->

<script src="js/owl.carousel.min.js"></script> <!-- owl.carousel -->
<script src="js/aos.js"></script>  <!--aos-->





<script>
    AOS.init();    //مكتبه الـaos

    $num = $('.my-card').length;
    $even = $num / 2;
    $odd = ($num + 1) / 2;

    if ($num % 2 == 0) {
        $('.my-card:nth-child(' + $even + ')').addClass('active');
        $('.my-card:nth-child(' + $even + ')').prev().addClass('prev');
        $('.my-card:nth-child(' + $even + ')').next().addClass('next');
    } else {
        $('.my-card:nth-child(' + $odd + ')').addClass('active');
        $('.my-card:nth-child(' + $odd + ')').prev().addClass('prev');
        $('.my-card:nth-child(' + $odd + ')').next().addClass('next');
    }

    $('.my-card').click(function() {
        $slide = $('.active').width();
        console.log($('.active').position().left);

        if ($(this).hasClass('next')) {
            $('.card-carousel').stop(false, true).animate({left: '-=' + $slide});
        } else if ($(this).hasClass('prev')) {
            $('.card-carousel').stop(false, true).animate({left: '+=' + $slide});
        }

        $(this).removeClass('prev next');
        $(this).siblings().removeClass('prev active next');

        $(this).addClass('active');
        $(this).prev().addClass('prev');
        $(this).next().addClass('next');
    });


    // Keyboard nav
    $('html body').keydown(function(e) {
        if (e.keyCode == 37) { // left
            $('.active').prev().trigger('click');
        }
        else if (e.keyCode == 39) { // right
            $('.active').next().trigger('click');
        }
    });
</script>





</body>
</html>